{
	"name": "form/nc/report/form/grid.json",
	"grid": [
		{
			"name": "form_row",
			"tab": "pallet-label",
			"query": "form/nc/report/form/query/order_row.json",
			"column": "form/nc/report/form/column/order_row.json"
		},
		{
			"name": "form_row",
			"tab": "product-barcode",
			"query": "form/nc/report/form/query/product.json",
			"column": "form/nc/report/form/column/product.json"
		},
		{
			"name": "form_row",
			"tab": "storage-location-barcode",
			"query": "form/nc/report/form/query/product.json",
			"column": "form/nc/report/form/column/product.json"
		},
		{
			"name": "form_row",
			"tab": "product-sticker",
			"query": "form/nc/report/form/query/production_order.json",
			"column": "form/nc/report/form/column/production_order.json"
		},
		{
			"name": "form_row",
			"tab": "product-sticker-jb",
			"query": "form/nc/report/form/query/production_order.json",
			"column": "form/nc/report/form/column/production_order.json"
		},
		{
			"name": "form_row",
			"tab": "invoice",
			"query": "form/nc/report/form/query/order-invoice.json",
			"column": "form/nc/report/form/column/order-invoice.json"
		},
		{
			"name": "form_row",
			"tab": "production_order",
			"query": "form/nc/report/form/query/production_order.json",
			"column": "form/nc/report/form/column/production_order.json"
		},
		{
			"name": "form_row",
			"tab": "production-label",
			"query": "form/nc/erp-sync/nestix/query/production-label.json",
			"column": "form/nc/erp-sync/nestix/column/production-label.json"
		},
		{
			"name": "form_row",
			"tab": "product-label",
			"query": "form/nc/report/form/query/production_order.json",
			"column": "form/nc/report/form/column/production_order.json"
		}
	]
}
